/*
Theme Name:     GAEA Custom
Template:       Gaea
Version:        0.1.0
*/

@import url("../Gaea/style.css");

#learndash_post_120 #learndash_back_to_lesson,
#learndash_post_120 #learndash_next_prev_link,
#learndash_post_101 .wpProQuiz_results .wpProQuiz_header{
  display: none;
}
#learndash_next_prev_link .btn-join{
  background-color: #b9b9b9;
  padding: 6px 12px;
  font-size: 15px;
}
#learndash_back_to_lesson{
  display: none;
}
.vote{
  display: inline;
  margin-left: 10px;
}
.vote .control,
.custom-question-item .control{
  cursor: pointer;
  font-size: 24px;
  font-weight: bold;
}
.quiz-number .wpProQuiz_questionListItem textarea,
#wpProQuiz_14 .wpProQuiz_questionListItem textarea{
  display: none !important;
}
.vote .up,
.custom-question-item .up{
  color: green;
}
.vote .down,
.custom-question-item .down{
  color: red;
}
.vote > div{
  display: inline;
  margin: 0 3px;
}
.custom-questions .custom-question-item input{
  margin: 0 10px !important;
  text-align: center;
  width: 40px;
}
.custom-questions .custom-question-item{
  margin-bottom: 10px;
}
#sfwd-mark-complete{
  text-align: right;
}
.single-sfwd-topic #smooth-accordion-warp h3{
  background: none;
}
.single-sfwd-topic #smooth-accordion-warp h3 a::before,
.single-sfwd-topic #smooth-accordion-warp h3.open a::before{
  display: none;
}
.single-sfwd-topic #smooth-accordion-warp h3 a{
  padding:0px;
}
.single-sfwd-topic .smooth-accordion-warp-content{
  padding:0px;
}
.single-post .post-tags{
  display: none;
}
.multiple-container .multi-field{
  float: left !important;
  margin-right: 10px !important;
}
.multiple-container .add-other{
  display: block !important;
}
.wpProQuiz_questionListItem .graded-disclaimer,
.wpProQuiz_questionListItem textarea{
  display: none;
}
.quiz-free-textarea .wpProQuiz_questionListItem textarea{
  display: block;
}
.multiple-container .remove-other{
  color: red;
  cursor: pointer;
}
#wpProQuiz_14 .wpProQuiz_listItem{
  display: none !important;
}
#wpProQuiz_14 .wpProQuiz_listItem:nth-child(2n) .quiz-category{
  display: none;
}
.site-footer{
  display: none;
}
.single-post .meta-data{
  display: none;
}
#learndash_lessons,
#learndash_quizzes,
.expand_collapse,
.notavailable_message,
#learndash_lesson_topics_list div > strong,
#learndash_lesson_topics_list div ul > li .sn,
.learndash_profile_heading,
#learndash_profile a,
#learndash_profile div{
  font-size: 20px;
}
#learndash_lessons a,
#learndash_quizzes a,
.expand_collapse a,
.learndash_topic_dots a,
.learndash_topic_dots a > span,
#learndash_lesson_topics_list span a{
  font-size: 18px;
}
.wpProQuiz_forms label{
  font-size: 22px;
  line-height: 44px;
}
.wpProQuiz_button{
  font-size: 22px;
}
.wpProQuiz_forms input,
.wpProQuiz_forms textarea,
.wpProQuiz_forms select{
  width: 320px;
  height: 44px;
  font-size: 24px;
}
.page-header{
  height: 60px !important;
  min-height: 60px !important;
  background: transparent !important;
  border: none !important;
}
.page-header .title-header{
  display: none;
}
.site-header{
  box-shadow: none !important;
  background: transparent !important;
}
.site-header .sticky-wrapper{
  height: 60px !important;
}
.header-v1 h1.logo img,
.header-v1 h1.logo a,
.header-v2 h1.logo img,
.header-v2 h1.logo a{
  height: 38px !important;
}
.lower-header{
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  left: 0;
  margin-left: 0;
  z-index: 111;
  position: fixed;
  top: 0;
}
.logged-in.admin-bar .lower-header {
  top: 32px !important;
}
.wpProQuiz_content .wpProQuiz_results .wpProQuiz_time_limit_expired{
  display: none !important;
}
.custom-time-limit-expired{
  display: block !important;
}
.wpProQuiz_results{
  display: none !important;
}
#learndash_timer{
  font-weight: bold;
}
#learndash_course_content,
#learndash_lesson_topics_list{
  display: none;
}
#wpProQuiz_4 .wpProQuiz_quiz{
  display: none !important;
}
.learndash_join_button .btn-join{
  font-size: 32px !important;
}
.learndash_join_button form{
  text-align: center;
}
.wpProQuiz_quiz .custom-list-questions ol{
  border: 0 none !important;
  list-style: outside none none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.wpProQuiz_quiz .custom-list-questions ol li{
  background-image: none !important;
  border: 0 none !important;
  position: relative !important;
}
.wpProQuiz_quiz .custom-list-questions ol .custom-question ul.questionList{
  background: #f8faf5 none repeat scroll 0 0 !important;
  border: 1px solid #c3d1a3 !important;
  list-style: outside none none !important;
  margin: 0 0 10px 0 !important;
  overflow: auto;
  padding: 5px !important;
}
.quiz-repeatedly .wpProQuiz_content .wpProQuiz_list{
  display: none;
}